<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="80">
	<author>Adub Modding ABP Team</author>
	<version>1.0.0.0</version>
	<contributiors>
		<contributor>82Studio Nixxtr4s WBM</contributor>
	</contributiors>
	<title>
		<en>Animal Trailer</en>
		<de>Tieranhänger</de>
		<fr>Remorque Animalière</fr>
	</title>
	<description>
		<en><![CDATA[This trailer is used to transport animals.
Price: 1500$
Capacity: 2 cows,5 sheep,4 pigs,2 horses]]></en>
		<de><![CDATA[In diesem Anhänger kannst du Tiere transportieren.
Preis: 1500€
Fassungsvermögen: 2 Kühe,5 Schafe,4 Schweine,2 Pferde]]></de>
		<fr><![CDATA[Dans ce trailer vous transportez des animaux.
Prix: 1500€
Capaciter: 2 vaches,5 moutons,4 porcs,2 chevaux]]></fr>
	</description>
	<iconFilename>icon_trailer.dds</iconFilename>
	<multiplayer supported="true"/>
	<storeItems>
		<storeItem xmlFilename="animalTrailer.xml"/>
	</storeItems>
	<l10n filenamePrefix="translations/l10n"/>
</modDesc>